
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* ------------------------------------------------
　全体表示
--------------------------------------------------*/
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
/*	background: #0C9; */
	margin: 0;
	padding: 0;
	min-height: 46px;
	z-index: 20;
}
	
/* ------------------------------------------------
　アイコン
--------------------------------------------------*/
/* 囲み *//* h46 */
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 12px 13px 12px 13px;
	position: absolute;
	margin: 0;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #1d2088;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	background: #fff;
	}
	
/*　三本線の色 */
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #1d2088;
	height: 3px;
	margin-top: 3px;
}

/* ------------------------------------------------
　メニュー
--------------------------------------------------*/
/*　背景色　*/
.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #8c97cb;
	margin-top: 52px;
}


/*　メニューリスト */
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}


/*　第1階層 */
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 96%;
	padding: 1em 2%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-bottom: 1px solid #fff;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
}


/*　第2階層 */
.mean-container .mean-nav ul li li a {
	width: 96%;
	padding: 1em 2%;
	margin: 0;
	text-align: left;
	color: #333;	
	border-bottom: 1px solid #fff;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	background: #d0dee8;
	text-shadow: none !important;
	visibility: visible;
}

/*　第3階層 */
.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

/*　第4階層 */
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

/*　第5階層 */
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

/*　最終項目 */
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

/*　hover */
.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.2);
	color: #fff;
	}


/* ------------------------------------------------
　下層メニューナビ
--------------------------------------------------*/
.mean-container .mean-nav ul li a.mean-expand {
	margin-bottom: 1px;
	width: 26px;
	height: 32px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(0,0,0,0.1) ;
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 0 solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(255,255,255,0.1);
}


.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
